Not Solved [Error Message] MyBBPublisher plugin displaying SQL Error
#1
Not Solved
Hello,


I am trying to install MyBBPublisher plugin, but I am facing an SQL error (screenshot attached). Please check and guide me how do I resolve this issue.

[Image: attachment.php?aid=42128]

Thanks
Reply
#2
Not Solved
Is the plugin for MyBB 1.8 or 1.6 series ?
Reply
#3
Not Solved
It's originally a 1.6 plugin that had been updated for 1.8 but it stopped working two versions ago.
I recommend using something like IFTTT.com instead, based on RSS/Atom from the forums one wants.
Reply
#4
Not Solved
(2019-09-04, 05:59 PM)linguist Wrote: It's originally a 1.6 plugin that had been updated for 1.8 but it stopped working two versions ago.
I recommend using something like IFTTT.com instead, based on RSS/Atom from the forums one wants.

Very good suggestion, IFTTT will be perfect.
Really nice thought mate Smile
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)